/*
 * HTML Styles
 */

HTML, BODY {
    height: 100%;
}
#PageFooter {
    position:fixed;
    bottom:0px;
    left:0px;
    width:100%;
}
/* background color for the content part of the pages */
BODY {
    background-color: #ffffff;
    font-family: Verdana Bold, Helvetica, sans-serif;
    font-size: 10px;
    margin: 0px;
}

TABLE {
    border-style: solid;
    border-width: 0;
}

TD {
    font-size: 11px;
    font-weight: normal;
}

INPUT {
    font-size: 11px;
    font-weight: normal;
}

LABEL {
    font-size: 11px;
    font-weight: normal;
}

TEXTAREA {
    font-family: Verdana Bold, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #003399;
}

HR {
    color: #003399;
    height: 1pt;
    text-align: left;
}

BLOCKQUOTE, PRE {
    font-family: Lucida Console, monospace;
}

UL LI {
    list-style-type: square;
}

UL LI LI {
    list-style-type: disc;
}

UL LI LI LI {
    list-style-type: circle;
}

OL LI {
    list-style-type: decimal;
}

OL OL LI {
    list-style-type: lower-alpha;
}

OL OL OL LI {
    list-style-type: lower-roman;
}

/* Portal Specific */

.PortalLightBg {
    background-color: #6699cc;
}

.PortalDarkBg {
    background-color: #003399;
}

.PortalTitle {
    font-size: 20px;
    font-weight: bold;
    color: #eeeeff;
}

.PortalTitleFNDS {
    font-size: 20px;
    font-weight: bold;
    color: #003399;
}

/* text style for the unselected tabs */
.Tab {
    font-size: 12px;
    color: #eeeeff;
    text-decoration: none;
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
    height: 100%;
    white-space: nowrap;
}

.TabBg {
    background-color: #003399;
    border-color: #003399;
}

/* text style for the selected tab */
.TabSelected {
    font-size: 12px;
    color: #003399;
    font-weight: bold;
    vertical-align: middle;
    text-align: left;
    height: 17px;
    white-space: nowrap;
}

.TabSelectedBg {
    background-color: #eeeeff;
    border-color: #eeeeff;
}

/* hyperlink styles of the unselected tabs */
A.Tab:link {
    text-decoration: none;
    color: #eeeeff;
}

A.Tab:visited {
    text-decoration: none;
    color: #eeeeff;
}

A.Tab:active {
    text-decoration: none;
    color: #eeeeff;
}

A.Tab:hover {
    text-decoration: none;
    font-weight: bold;
    background-color: #6699cc;
}

/* text style for the unselected sub tabs */
.SubTab {
    border-color: #FFFFFF;
    border-style: solid;
    border-width: 1;
    font-size: 10px;
    color: #003399;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
    height: 100%;
    white-space: nowrap;
}

.SubTabBg {
    background-color: #FFFFFF;
}

/* text style for the selected tab */
.SubTabSelected {
    font-size: 10px;
    color: #eeeeff;
    font-weight: bold;
    vertical-align: middle;
    text-align: left;
    height: 100%;
    white-space: nowrap;
}

.SubTabSelectedBg {
    background-color: #003399;
    border-color: #003399;
}

/* hyperlink styles of the unselected tabs */
A.SubTab:link {
    border-color: #FFFFFF;
    border-style: solid;
    border-width: 1;
    color: #003399;
    text-decoration: none;
}

A.SubTab:visited {
    border-color: #FFFFFF;
    border-style: solid;
    border-width: 1;
    color: #003399;
    text-decoration: none;
}

A.SubTab:active {
    border-color: #FFFFFF;
    border-style: solid;
    border-width: 1;
    color: #003399;
    text-decoration: none;
}

A.SubTab:hover {
    border-color: #003399;
    border-style: solid;
    border-width: 1;
    color: #003399;
    text-decoration: none;
}

/* text style for the unselected menu */
.Menu {
    font-size: 11px;
    text-decoration: none;
    color: #003399;
    text-align: left;
    vertical-align: middle;
    height: 100%;
    white-space: nowrap;
}

.MenuBg {
    background-color: #ffffff;
    border-color: #ffffff;
}

/* text style for the selected menu */
.MenuSelected {
    font-size: 11px;
    color: #eeeeff;
    vertical-align: middle;
    text-align: left;
    height: 100%;
    white-space: nowrap;
}

.MenuSelectedBg {
    background-color: #003399;
    border-color: #003399;
}

/* hyperlink styles of the unselected menus */
A.Menu:link {
    text-decoration: none;
    color: #003399;
}

A.Menu:visited {
    text-decoration: none;
    color: #003399;
}

A.Menu:active {
    text-decoration: none;
    color: #003399;
}

A.Menu:hover {
    text-decoration: none;
    color: #6699cc;
}

/* text style for the site links (at extreme top-right of header) */
.SiteLink {
    font-size: 11px;
    font-weight: bold;
    color: #eeeeff;
}

/* hyperlink style for the site links */
A.SiteLink:link {
    text-decoration: none;
    color: #eeeeff;
}

A.SiteLink:visited {
    text-decoration: none;
    color: #eeeeff;
}

A.SiteLink:active {
    text-decoration: none;
    color: #eeeeff;
}

A.SiteLink:hover {
    text-decoration: none;
    font-weight: bold;
    color: #ffffff;
}

/* style for separator between site links */
.Accent {
    color: #eeeeff;
    font-weight: bold;
}

/* 
 * General Styles
 */

.ModuleTitleLight {
    font-size: 12px;
    font-weight: bold;
    color: #eeeeff;
}

.ModuleTitleLightBg {
    background-color: #6699cc;
}

.ModuleTitleDark {
    font-size: 12px;
    font-weight: bold;
    color: #003399;
}

.ModuleTitleDarkBg {
    background-color: #003399;
}

.BorderLight {
    border-style: solid;
    border-width: 1;
    border-style: solid;
    border-color: #6699cc;
    border-bottom-color: #6699cc;
    border-left-color: #6699cc;
    border-right-color: #6699cc;
    border-top-color: #6699cc;
}

TABLE.BorderLight {
}

.BorderDark {
    border-style: solid;
    border-width: 1px;
    border-bottom-color: #003399;
    border-left-color: #003399;
    border-right-color: #003399;
    border-top-color: #003399;
}

.CellBorderDark {
    border-bottom: 0;
    border-top: 0;
    border-left: solid;
    border-right: solid;
    border-right-width: 1px;
    border-left-width: 1px;
    border-left-color: #003399;
    border-right-color: #003399;
}
.CellBorderDarkRight {
    border-bottom: 0;
    border-top: 0;
    border-right: solid;
    border-right-width: 1px;
    border-right-color: #003399;
}

.CellBorderDarkLeft {
    border-bottom: 0;
    border-top: 0;
    border-left: solid;
    border-left-width: 1px;
    border-left-color: #003399;
}


.CellBorderDarkLeftBottom {
    border-bottom: 0;
    border-top: 0;
    border-left: solid;
    border-left-width: 1px;
    border-left-color: #003399;
    border-bottom: solid;
    border-bottom-width: 1px;
    border-bottom-color: #003399;
}

.CellBorderDarkLeftBottomRight {
    border-bottom: 0;
    border-top: 0;
    border-left: solid;
    border-left-width: 1px;
    border-left-color: #003399;
    border-bottom: solid;
    border-bottom-width: 1px;
    border-bottom-color: #003399;
    border-right: solid;
    border-right-width: 1px;
    border-right-color: #003399;
}

.CellBorderDarkLeftBottomTop {
    border-bottom: 0;
    border-top: 0;
    border-left: solid;
    border-left-width: 1px;
    border-left-color: #003399;
    border-bottom: solid;
    border-bottom-width: 1px;
    border-bottom-color: #003399;
    border-top: solid;
    border-top-width: 1px;
    border-top-color: #003399;
}

.CellBorderDarkBottom {
    border-bottom: 0;
    border-top: 0;
    border-bottom: solid;
    border-bottom-width: 1px;
    border-bottom-color: #003399;
}

.CellBorderDarkBottomTop {
    border-left: 0;
    border-right: 0;
    border-bottom: solid;
    border-bottom-width: 1px;
    border-bottom-color: #003399;
    border-top: solid;
    border-top-width: 1px;
    border-top-color: #003399;
}
.CellBorderDarkBottomTopBackground {
    border-bottom: 0;
    border-top: 0;
    border-bottom: solid;
    border-bottom-width: 1px;
    border-bottom-color: #003399;
    border-top: solid;
    border-top-width: 1px;
    border-top-color: #003399;
    background-color: #90C6FF;
}
.CellBorderDarkBottomLeftTopBackground {
    border-bottom: 0;
    border-top: 0;
    border-bottom: solid;
    border-bottom-width: 1px;
    border-bottom-color: #003399;
    border-left: solid;
    border-left-width: 1px;
    border-left-color: #003399;
    border-top: solid;
    border-top-width: 1px;
    border-top-color: #003399;
    background-color: #90C6FF;
}

.CellBorderDarkTop {
    border-bottom: 0;
    border-top: 0;
    border-top: solid;
    border-top-width: 1px;
    border-top-color: #003399;
}

.CellBorderDarkTopLeft {
    border-bottom: 0;
    border-top: 0;
    border-top: solid;
    border-top-width: 1px;
    border-top-color: #003399;
    border-left: solid;
    border-left-width: 1px;
    border-left-color: #003399;
}

TABLE.BorderDark {
}

.ColumnHeader {
    font-size: 11px;
    font-weight: bold;
    color: #eeeeff;
    background-color: #003399;
}

.ColumnHeaderDark {
    font-size: 11px;
    font-weight: bold;
    color: #eeeeff;
    background-color: #003399;
}

.ColumnHeaderLight {
    font-size: 11px;
    font-weight: bold;
    color: #eeeeff;
    background-color: #6699cc;
}

.SectionTitle {
    font-size: 11px;
    font-weight: bold;
    color: #003399;
}

.Label {
    color: #003399;
    white-space: nowrap;
}

.LabelRight {
    color: #003399;
    text-align: right;
    white-space: nowrap;
}

.Data {
    font-size: 11px;
    color: #555555;
}

.Bold {
    font-weight: bold;
}

.Red {
    color: red;
}

.RedBold {
    font-weight: bold;
    color: red;
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton {
    font-size: 11px;
    font-weight: normal;
}

/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration: underline;
    color: #003399;
}

A.CommandButton:visited {
    text-decoration: underline;
    color: #003399;
}

A.CommandButton:active {
    text-decoration: underline;
    color: #003399;
}

A.CommandButton:hover {
    text-decoration: underline;
    color: #0000ff;
}


A:link {
    text-decoration: none;
    color: #003399;
}

A:visited {
    text-decoration: none;
    color: #003399;
}

A:active {
    text-decoration: none;
    color: #003399;
}

A:hover {
    text-decoration: underline;
    color: #0000ff;
}

.ResultGrid A:link {
    text-decoration: none;
    color: #003399;
}

.ResultGrid A:visited {
    text-decoration: none;
    color: #003399;
}

.ResultGrid A:active {
    text-decoration: none;
    color: #003399;
}

.ResultGrid A:hover {
    text-decoration: none;
    color: #0000ff;
}

.WizardTextLarge {
    font-size: 16px;
    font-weight: bold;
    color: #003399;
}

.WizardText {
    font-size: 12px;
    font-weight: bold;
    color: #003399;
}

.WizardTextSmall {
    font-size: 10px;
    font-weight: bold;
    color: #003399;
}

@media print {
    .PrintHidden {
        display: none;
    }
}

.delivery FIELDSET .filter
{
    border: 1px black solid
}

.delivery TABLE {
    border-collapse: collapse;
    margin: 20px;
    text-align: left;
}

.delivery TABLE th {
    background: none repeat scroll 0 0 #003399;
    color: #eeeeff;
    font-size: 12px;
    font-weight: bold;
    padding: 4px;
}
.delivery TABLE td {
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid transparent;
    color: #666699;
    padding: 8px;
    vertical-align: top;
}

.delivery TABLE td a {
    color: #666699;
}

.delivery TABLE tr:hover td {
    background: none repeat scroll 0 0 #6699cc;
    color: #eeeeff;
}

.delivery TABLE tr:hover td a {
    text-decoration: underline;
    color: #eeeeff;
}

.delivery .message {
    font-style: italic;
    font-size: 12px;
    margin: 4px;
}

TD .success 
{
    color: #4AB327;
    font-weight: bold;
}

TD .error
{
    color: #FF3B3B;
    font-weight: bold;
}

/* AJAX "Please Wait" style used by BlockUI */
.PTD DIV.PopupProgress
{
    background-image: url('../../Property%20Tax%20Direct/Images/Submitting.gif');
    background-repeat: no-repeat;
    color: #003399;
    font-family: Tahoma;
    font-weight: bold;
    margin: 0px auto;
    text-align: center;
    width: 140px;
    height: 14px;
}

.PTD DIV.PopupProgressContainer
{
}

/* Data Entry user control/page */
.DataEntryControl
{
    color: #003399;
}
    
.DataEntryControl .VerticalGroup
{
    border: 1px solid #999999;
    float: left;
    clear: both;
    margin: 8px;
    padding: 6px;
}
    
.DataEntryControl DIV
{
    float: left;
}
    
.DataEntryControl FIELDSET
{
    float: left;
    margin: 1px 2px 1px 2px;
    padding: 2px;
    border: none;
}
    
.DataEntryControl > FIELDSET > LEGEND
{
    font-weight: bold;
}
    
.DataEntryControl FIELDSET.Container
{
    border: 1px solid #999999;
}
    
.DataEntryControl FIELDSET INPUT.LastName
{
    width: 88px;
}
    
.DataEntryControl FIELDSET INPUT.FirstName
{
    width: 63px;
}
    
.DataEntryControl .label
{
    font-weight: bold;
}

.DataEntryControl TABLE
{
    border-collapse: collapse;
    margin: 4px;
    text-align: left;
}
    
.DataEntryControl TABLE th
{
    background: none repeat scroll 0 0 #003399;
    color: #eeeeff;
    font-size: 12px;
    font-weight: bold;
    padding: 4px;
}
.DataEntryControl TABLE td
{
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid transparent;
    padding: 4px;
    vertical-align: top;
}
    
.DataEntryControl TABLE tr:hover td
{
    background: none repeat scroll 0 0 #6699cc;
    color: #eeeeff;
}
    
.DataEntryControl TABLE tr:hover td a
{
    text-decoration: underline;
    color: #eeeeff;
}
    
.DataEntryControl .InProgress
{
    font-style: italic;
    color: #4AB327;
}
    
.DataEntryControl .Error
{
    color: Red;
    font-weight: bold;
}
    
.DataEntryControl .Success
{
    color: #4AB327;
}
    
.DataEntryControl .UserMessageError
{
    color: Red;
}

.DataEntryControl .Required
{
    color: Red;
}